# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* delivery_usps
# 
# Translators:
# Martin Trigaux, 2019
# Yenthe Van Ginneken <yenthespam@gmail.com>, 2019
# Erwin van der Ploeg <erwin@odooexperts.nl>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-13 11:38+0000\n"
"PO-Revision-Date: 2019-08-26 09:35+0000\n"
"Last-Translator: Erwin van der Ploeg <erwin@odooexperts.nl>, 2019\n"
"Language-Team: Dutch (https://www.transifex.com/odoo/teams/41243/nl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: nl\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_intl_non_delivery_option__abandon
msgid "Abandon"
msgstr "Verlaten"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_account_validated
msgid "Account Validated"
msgstr "Account bevestigd"

#. module: delivery_usps
#: model:ir.model.fields,help:delivery_usps.field_delivery_carrier__usps_account_validated
msgid "Check this box if your account is validated by USPS"
msgstr "Vink dit aan als u account bevestigd s bij USPS"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid "Company phone number is invalid. Please insert a US phone number."
msgstr ""
"Bedrijfstelefoonnummer is foutief. Graag een geldig US telefoonnummer in te "
"geven."

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_content_type
msgid "Content Type"
msgstr "Soort inhoud"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_delivery_nature
msgid "Delivery Nature"
msgstr "Leveringsaard"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_content_type__documents
msgid "Documents"
msgstr "Documenten"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_delivery_nature__domestic
msgid "Domestic"
msgstr "Binnenlands"

#. module: delivery_usps
#: code:addons/delivery_usps/models/delivery_usps.py:0
#, python-format
msgid ""
"Error:\n"
"%s"
msgstr ""
"Fout:\n"
"%s"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_service__express
msgid "Express"
msgstr "Express"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_service__first_class
msgid "First Class"
msgstr "Eerste klasse"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_first_class_mail_type__flat
msgid "Flat"
msgstr "Vast"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_mail_type__flatrate
msgid "Flat Rate"
msgstr "Vast tarief"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_domestic_regular_container__flat_rate_box
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_international_regular_container__flatratebox
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_mail_type__flatratebox
msgid "Flat Rate Box"
msgstr "Vast tarief doos"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_domestic_regular_container__flat_rate_envelope
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_international_regular_container__flatrateenv
msgid "Flat Rate Envelope"
msgstr "Vast tarief enveloppe"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_content_type__gift
msgid "Gift"
msgstr "Cadeau"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_delivery_nature__international
msgid "International"
msgstr "Internationaal"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_size_container__large
msgid "Large"
msgstr "Groot"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_mail_type__largeenvelope
msgid "Large Envelope"
msgstr "Grote enveloppe"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_domestic_regular_container__lg_flat_rate_box
msgid "Large Flat Rate Box"
msgstr "Grote vast tarief doos"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_domestic_regular_container__legal_flat_rate_envelope
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_international_regular_container__legalflatrateenv
msgid "Legal Flat Rate Envelope"
msgstr "Legaal vast tarief enveloppe"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_first_class_mail_type__letter
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_mail_type__letter
msgid "Letter"
msgstr "Brief"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_machinable
msgid "Machinable"
msgstr "Machinaal"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_domestic_regular_container__md_flat_rate_box
msgid "Medium Flat Rate Box"
msgstr "Gemiddelde vast tarief doos"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_content_type__merchandise
msgid "Merchandise"
msgstr "Handelswaar"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_intl_non_delivery_option
msgid "Non delivery option"
msgstr "Niet leverbare optie"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_container__nonrectangular
msgid "Non-rectangular"
msgstr "Niet rechthoekig"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_label_file_type__pdf
msgid "PDF"
msgstr "PDF"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_mail_type__package
msgid "Package"
msgstr "Pakket"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_first_class_mail_type__package_service
msgid "Package Service"
msgstr "Verpakkingsdienst"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_custom_container_girth
msgid "Package girth (in inches)"
msgstr "Pakketomvang (in inches)"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_custom_container_height
msgid "Package height (in inches)"
msgstr "Pakkethoogte (in inches)"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_custom_container_length
msgid "Package length (in inches)"
msgstr "Pakketlengte (in inches)"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_custom_container_width
msgid "Package width (in inches)"
msgstr "pakketbreedte (in inches)"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_domestic_regular_container__padded_flat_rate_envelope
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_international_regular_container__paddedflatrateenv
msgid "Padded Flat Rate Envelope"
msgstr "Vaste prijs gewatteerde enveloppe"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_first_class_mail_type__parcel
msgid "Parcel"
msgstr "Pakket"

#. module: delivery_usps
#: model:ir.model.fields,help:delivery_usps.field_delivery_carrier__usps_machinable
msgid ""
"Please check on USPS website to ensure that your package is machinable."
msgstr ""
"Controleer aub op de USPS website om te verzekeren dat uw pakket machinaal "
"is."

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid ""
"Please choose another service (maximum weight of this service is 4 pounds)"
msgstr ""
"U dient een andere dienst te kiezen (maximale gewicht van deze dienst is 4 "
"pond)"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid "Please enter a valid ZIP code in recipient address"
msgstr "Graag een geldige postcode in te vullen bij de ontvanger zijn adres"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid "Please enter a valid ZIP code in your Company address"
msgstr "Graag een geldige postcode in te geven bij uw bedrijfsadres"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid "Please provide at least one item to ship."
msgstr "Voorzie minimaal één item om te verzend aub."

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid ""
"Please set country U.S.A in your company address, Service is only available "
"for U.S.A"
msgstr ""
"Graag uw land in te stellen binnen de V.S voor uw bedrijf, dienst is enkel "
"beschikbaar voor de V.S."

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_first_class_mail_type__postcard
msgid "Postcard"
msgstr "Briefkaart"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_service__priority
msgid "Priority"
msgstr "Prioriteit"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__delivery_type
msgid "Provider"
msgstr "Provider"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid "Quantity for each move line should be less than 1000."
msgstr "Hoeveelheid voor elke mutatielijn moet minder dan 1000 zijn."

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid "Recipient address cannot be found. Please check the address exists."
msgstr ""
"De ontvanger zijn adres kan niet gevonden worden. Controleer aub dat uw "
"ontvanger een bestaand adres heeft."

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_container__rectangular
msgid "Rectangular"
msgstr "Rechthoekig"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_intl_non_delivery_option__redirect
msgid "Redirect"
msgstr "Doorverwijzen"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_redirect_partner_id
msgid "Redirect Partner"
msgstr "Doorverwijs relatie"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_size_container__regular
msgid "Regular"
msgstr "Normaal"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_container__variable
msgid "Regular < 12 inch"
msgstr "Regulier < 12 inch"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_content_type__return
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_intl_non_delivery_option__return
msgid "Return"
msgstr "Retour"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_content_type__sample
msgid "Sample"
msgstr "Voorbeeld"

#. module: delivery_usps
#: code:addons/delivery_usps/models/delivery_usps.py:0
#, python-format
msgid "Shipment N° %s has been cancelled"
msgstr "Levering N° %s werd geannuleerd"

#. module: delivery_usps
#: code:addons/delivery_usps/models/delivery_usps.py:0
#: code:addons/delivery_usps/models/delivery_usps.py:0
#, python-format
msgid "Shipment created into USPS <br/> <b>Tracking Number : </b>%s"
msgstr "Verzending aangemaakt in USPS <br/> <b>Traceernummer:</b>%s"

#. module: delivery_usps
#: model:ir.model,name:delivery_usps.model_delivery_carrier
msgid "Shipping Methods"
msgstr "Verzendwijzes"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_domestic_regular_container__sm_flat_rate_box
msgid "Small Flat Rate Box"
msgstr "Vast tarief kleine doos"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_domestic_regular_container__sm_flat_rate_envelope
msgid "Small Flat Rate Envelope"
msgstr "Vast tarief kleine enveloppe"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__usps_label_file_type__tif
msgid "TIF"
msgstr "TIF"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid ""
"The address of your company is missing or wrong (Missing field(s) :  \n"
" %s)"
msgstr ""
"Het adres van uw bedrijf ontbreekt of is foutief (Mist veld(en):\n"
"%s)"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid ""
"The estimated price cannot be computed because the weight of your product is"
" missing."
msgstr ""
"De geschatte prijs kan niet berekend worden omdat het gewicht op uw product "
"ontbreekt."

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid ""
"The recipient address is missing or wrong (Missing field(s) :  \n"
" %s)"
msgstr ""
"De ontvanger zijn adres ontbreekt of is foutief (mist veld(en):\n"
"%s)"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid "The selected USPS service (%s) cannot be used to deliver this package."
msgstr ""
"De geselecteerde USPS dienst (%s) kan niet gebruikt worden om dit pakketje "
"te leveren."

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_international_regular_container
msgid "Type of USPS International regular container"
msgstr "Type van USPS internationale standaard container"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_domestic_regular_container
msgid "Type of USPS domestic regular container"
msgstr "Type van USPS binnenlandse reguliere container"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_container
msgid "Type of container"
msgstr "Type van de container"

#. module: delivery_usps
#: model:ir.model.fields.selection,name:delivery_usps.selection__delivery_carrier__delivery_type__usps
msgid "USPS"
msgstr "USPS"

#. module: delivery_usps
#: model_terms:ir.ui.view,arch_db:delivery_usps.view_delivery_carrier_form_with_provider_usps
msgid "USPS Configuration"
msgstr "USPS configuratie"

#. module: delivery_usps
#: model:delivery.carrier,name:delivery_usps.delivery_carrier_usps_domestic
#: model:product.product,name:delivery_usps.product_product_delivery_usps_domestic
#: model:product.template,name:delivery_usps.product_product_delivery_usps_domestic_product_template
msgid "USPS Domestic Flat Rate Envelope"
msgstr "USPS binnenlands vast bedrag envelop"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid ""
"USPS Domestic is used only to ship inside of the U.S.A. Please change the "
"delivery method into USPS International."
msgstr ""
"USPS binnenlands wordt enkel gebruikt om binnen de V.S te verzenden. Wijzig "
"aub de levermethode in USPS internationaal."

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_first_class_mail_type
msgid "USPS First Class Mail Type"
msgstr "USPS soort eerste klasse mail"

#. module: delivery_usps
#: model:delivery.carrier,name:delivery_usps.delivery_carrier_usps_international
#: model:product.product,name:delivery_usps.product_product_delivery_usps_international
#: model:product.template,name:delivery_usps.product_product_delivery_usps_international_product_template
msgid "USPS International Flat Rate Box"
msgstr "USPS vaste prijs internationale box"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid ""
"USPS International is used only to ship outside of the U.S.A. Please change "
"the delivery method into USPS Domestic."
msgstr ""
"USPS internationaal wordt enkel gebruikt om buiten de V.S te verzenden. "
"Wijzig aub de levermethode in USPS binnenland."

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_label_file_type
msgid "USPS Label File Type"
msgstr "USPS label bestand soort"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_mail_type
msgid "USPS Mail Type"
msgstr "USPS mailsoort"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_service
msgid "USPS Service"
msgstr "USPS dienst"

#. module: delivery_usps
#: model_terms:ir.ui.view,arch_db:delivery_usps.res_config_settings_view_form_sale
#: model_terms:ir.ui.view,arch_db:delivery_usps.res_config_settings_view_form_stock
msgid "USPS Shipping Methods"
msgstr "USPS verzendwijzes"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_username
msgid "USPS User ID"
msgstr "USPS gebruiker ID"

#. module: delivery_usps
#: model:product.product,uom_name:delivery_usps.product_product_delivery_usps_domestic
#: model:product.product,uom_name:delivery_usps.product_product_delivery_usps_international
#: model:product.template,uom_name:delivery_usps.product_product_delivery_usps_domestic_product_template
#: model:product.template,uom_name:delivery_usps.product_product_delivery_usps_international_product_template
msgid "Units"
msgstr "Stuks"

#. module: delivery_usps
#: model:ir.model.fields,field_description:delivery_usps.field_delivery_carrier__usps_size_container
msgid "Usps Size Container"
msgstr "USPS grootte container"

#. module: delivery_usps
#: code:addons/delivery_usps/models/usps_request.py:0
#, python-format
msgid "Your company or recipient ZIP code is incorrect."
msgstr "Uw bedrijf of ontvanger zijn postcode is foutief."
